* {margin: 0; padding: 0; border: none}
body {font: 13px Arial, Helvetica, sans-serif; color: #000;	background: #000 url(../images/body-bg01.jpg) fixed no-repeat left top;}
h1, h2, h3, h4 {font-family: Arial, Helvetica, sans-serif; font-weight: normal}
h1 {font-size: 36px; color: #fff; background: rgba(0, 0, 0, 0.97); padding: 10px 2% 5px 2%;; margin-bottom: 5px; box-shadow: 0 0 20px #999;}
h2 {font-size: 25px;}
h3 {font-size: 22px;}
h4 {font-size: 15px; font-weight: bold}
p, #rightCol ul, #rightCol ol, #rightCol h2, #rightCol h3, #rightCol h4 {padding: 0.5em 0}
#rightCol li {margin-left: 20px;}
#wrapper {position: relative; padding-top: 68px;}
#leftCol {position: fixed; top: 0; width: 100%;  z-index: 1000}
#leftCol h2 {background: rgba(255,255,255,0.7); padding: 15px 0 7px 10px; box-shadow: 0 0 15px #999;}
#leftCol h2 img {height: 40px}
#rightCol {padding: 10px;}
#rightCol .inner {overflow: hidden; background: rgba(255, 255, 255, 0.97); padding: 2%; box-shadow: 0 0 20px #999;}
#rightCol .inner h2 {clear: both}
#rightCol .inner a {color: #06c}
#rightCol .inner a:hover, #rightCol .inner a:focus, #rightCol .inner a:active {text-decoration: none}
#rightCol .inner img {max-width: 100% !important}
#nav {background: rgba(0, 0, 0, 0.85);}
#nav ul {display: none;}
#nav ul, #nav li {list-style: none;}
#nav h3 {position: absolute; top: 0; right: 0; width: 70px; height: 69px; background: #000; text-align: center;}
#nav h3 img {width: 45px; margin-top: 21px}
#nav a {color: #fff; text-decoration: none; font-size: 14px; padding: 0.75em 10px 0.75em 15px; display: block; transition: background 0.5s ease-in-out; position: relative; overflow: hidden}
#nav a:hover, #nav a:focus, #nav a:active {background: rgba(255,255,255,0.90); color: #000}
#rightCol li.col2, #rightCol li.col1 {list-style: none; margin: 0}
a.enlarge {float: left; margin-right: 10px; margin-bottom: 10px; border: 1px solid #000; line-height: 0; position: relative}
a.enlarge:hover, a.enlarge:focus, a.enlarge:active {border-color: #06c}
a.enlarge.right {float: right; margin-left: 10px; margin-bottom: 10px}
#rightCol .inner a.enlarge img {max-width: 150px}
#rightCol .col1 ul, #rightCol .col2 ul {overflow: hidden}
#rightCol ul.quotes, #rightCol ul.quotes li {list-style: none; width: 100%; float: left; margin: 0}
#rightCol ul.quotes li {color: #fff; margin-bottom: 0.5em; background: #666 url(../images/quote-open.png) no-repeat 8px 8px; box-shadow: 0 0 10px #999;}
#rightCol ul.quotes li p {margin-left: 48px; margin-right: 15px;}
#rightCol ul.quotes li p:first-child {border-bottom: 1px solid #999; color: #f4f4f4}
#rightCol ul.quotes a {color: #fff}
input {font-size: 103.86%;}
input.error {outline: 1px solid #e52378; background: #fff}
label, input, textarea {display: inline-block; padding: 0.5em; outline: none}
label {padding: 0.5em 0;}
input, textarea {background: rgba(255, 255, 255, 0.5); border: 1px solid #ccc}
textarea {font: 85% Arial, Helvetica, sans-serif;}
#rightCol form ol, #rightCol form ol li {list-style: none; margin: 0}
label {display: block}
.text, textarea {max-width: 326px; width: 90%;}
.button {position: static; background: #fff}
label.error {color: #cc0000; display: block; font-size: 80%; font-weight: bold;}
input.button {display: inline-block; color: #06c; text-decoration: none; text-transform: uppercase; background: rgba(255, 255, 255, 0.5); padding: 0.5em 2em; font-size: 85%;}
input:focus, input:active, textarea:focus, textarea:active {background: #fff;}
input.button {padding: 0.5em 2em; font-size: 14px; padding: 0.5em 10px 0.5em 0.5em; transition: background 0.5s ease-in-out;}
input.button:hover {background: rgba(0,0,0,0.7); color: #fff; cursor: pointer}
a.enlarge span {
	position: absolute;
	bottom: 0;
	display: inline-block;
	text-align: center;
	left: -9999px;
	font-size: 11px;
	background: rgba(255,255,255,0.8);
	padding-top: 20px;
	height: 20px;
	z-index: 1
}
a.enlarge .magnify {
	position: absolute;
	width: 10px;
	top: -1px;
	right: -1px;
	z-index: 2;
}
a.enlarge:hover span {
	right: 0;
	left: 0;
}
#cycle, #cycle img {width: auto !important;}
#cycle img {height: auto !important}
#enquiry {text-align: center}
#rightCol .inner #enquiry a {display: inline-block; padding: 0.5em; text-decoration: none; background: #000; color: #fff; font-size: 150%; margin: 15px 0 0 0}
#rightCol .inner #enquiry a:hover, #rightCol .inner #enquiry a:focus {text-decoration: underline} 
.corp-hero {float: right; width: 150px; margin-left: 15px}
thead tr {background: #000; color: #fff}
table {width: 100%; margin: 0; border-collapse:collapse; border: none;}
th, td {text-align: left; vertical-align:top; padding: 0.5em 1em 0.5em 0.25em; border-bottom: 1px solid #f4f4f4}
tbody th {background: #d7d7d7}
th.date {width: 15%}
th.city {width: 15%}
th.venue {width: 30%}
th.info {width: 40%}